<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Aunthentication</title>
</head>
<body>
    <input type="text"id="username"placeholder="username"><br>
    <input type="password"id="password"placeholder="Password"><br>
    <input type="submit"onclick="login()"id="button"placeholder="submit"><br>   
</body>
    <script src="aunthentication.js"></script>
</html>